Käytäthän uusimpia selainversioita?

Karttapaikan ja asiointipalvelun toimivuuden takaamiseksi kannattaa kaikista selaimista käyttää uusinta saatavilla olevaa versiota. Palveluiden kehityksessä ja testauksessa varmistetaan, että palvelut toimivat yleisimmillä selaimilla ja niiden uusimmilla versioilla. 

Vanhoissa selainversioissa palvelut eivät välttämättä enää toimi niin kuin pitäisi, tai palveluiden ulkoasu näyttää hassulta. Esimerkiksi vanhoilla Edgen versioilla asiointipalvelu ei enää toimi kunnolla. 

Lisäksi Internet Explorer -selaimen tukemisesta luovutaan kokonaan 9.12. alkaen. Tämän jälkeen kyseisellä selaimella ei voi enää käyttää Karttapaikkaa tai asiointipalvelua.

Uusimmat uutiset ja blogit